/*****************************************************/
/****General****/
*
{
	margin:0px;
	padding:0px;
}
body
{
	background:#e2f6ff url('images/background.gif') center top no-repeat;
	padding-left:10%;
	padding-right:10%;
	font-family:Arial, Geneva, sans-serif;
}
a
{
	text-decoration:none;
	color:#333333;
}
a:hover
{
	color:#000000;
}
img, table, tr, td
{
	border:0px;
}
.clean
{
	clear:both;
}
label
{
	display:inline-block;
	width:120px;
	vertical-align:baseline;
	text-align:left;
}
table
{
	padding:10px;
}
/*****************************************************/
/****Blocs****/
.header
{
	margin:auto;
	margin-top:10px;
	padding:15px;
	background:url('images/bluec_30p.png');
	width:70%;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	text-align:center;
}
.foot
{
	text-align:center;
	background:url('images/bluec_30p.png');
	width:60%;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	margin:auto;
	padding:10px;
	margin-top:20px;
}
.contenu
{
	text-align:center;
	background:url('images/bluec_30p.png');
	width:65%;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	margin:auto;
	padding:20px;
	margin-top:20px;
}
/*****************************************************/
/****Contenu****/
.new
{
	font-size:36px;
	text-align:center;
}
.formulaire input[type=text]
{
	width:250px;
}
.connection
{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	padding:20px;
	margin:auto;
	width:500px;
	background:url('images/black_40p.png');
	color:#ffffff;
	text-align:center;
	font-weight:bold;
	margin-top:20px;
}
.topsite
{
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
	border-radius:20px;
	padding:20px;
	padding-top:0px;
	margin:auto;
	margin-left:10px;
	margin-right:10px;
	width:100%;
	background:url('images/bluec_30p.png');
}
tr
{
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
td, th
{
	background-color:transparent;
	margin:0px;
	text-align:center;
	border:0px;
	padding:3px;
}
td
{
	background:#ffffff;
}
.site
{
	text-align:left;
}
.pages
{
	font-size:1.2em;
}
.votes_th, .classement_th, .accepter_refuser_th
{
	width:150px;
}
.votes
{
	font-size:30px;
}
.classement
{
	font-size:45px;
}